TIMESTAMP = "20260117-1000"
BUILD_PRETTY_DATE = "Sat Jan 17 10:00:00 AM EST 2026"
RELEASE_VER = "4.39"
STREAM = "4.39.0"
STREAMMajor = "4"
STREAMMinor = "39"
STREAMService = "0"
TMP_DIR = "tmp"
DOWNLOAD_HOST = "download.eclipse.org"
BUILD_TO_COMPARE_SITE = "ftp.osuosl.org/pub/eclipse/eclipse/updates"
LOCAL_REPO = "localMavenRepo"
NEXT_JAVA_RELEASE_DATE = "2026-03-17"
PREVIOUS_RELEASE_VER = "4.38"
PREVIOUS_RELEASE_REPO_ID = "4.38"
BASEBUILD_ID = "R-4.38-202512010920"
PREVIOUS_RELEASE_ID = "R-4.38-202512010920"
ECLIPSE_RUN_REPO = "https://download.eclipse.org/eclipse/updates/4.39-I-builds/"
BUILD_ENV_FILE = "/home/jenkins/agent/workspace/YBuilds/Y-build-4.39/cje-production/buildproperties.shsource"
BUILD_ENV_FILE_PHP = "/home/jenkins/agent/workspace/YBuilds/Y-build-4.39/cje-production/buildproperties.php"
BUILD_ENV_FILE_PROP = "/home/jenkins/agent/workspace/YBuilds/Y-build-4.39/cje-production/buildproperties.properties"
BUILD_TYPE = "Y"
BUILD_TYPE_NAME = "Beta Java 26"
BUILD_ID = "Y20260117-1000"
ECLIPSE_BUILDER_DIR = "/home/jenkins/agent/workspace/YBuilds/Y-build-4.39/cje-production/gitCache/eclipse.platform.releng.aggregator/eclipse.platform.releng.tychoeclipsebuilder"
TEST_CONFIGURATIONS_EXPECTED = "ep439Y-unit-linux-x86_64-java21_linux.gtk.x86_64_21,ep439Y-unit-linux-x86_64-java26_linux.gtk.x86_64_26,ep439Y-unit-macosx-aarch64-java26_macosx.cocoa.aarch64_26,ep439Y-unit-win32-x86_64-java26_win32.win32.x86_64_26"
COMPARATOR_ERRORS_SUBJECT = ""
